a:visited{
    color: #555555;
}
.center-box{
    padding-bottom: 20px;
	

box-sizing: border-box;    
}
.banner_Left{
    width: 97%;
    height: 250px;
    margin: 10px auto;

}
#lunboWrap{
    width: 97%;
    height: 250px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#imgWrap{

    height: 250px;
    margin: 0 auto;
}
#imgWrap>div>ul{

    height: 250px;
}
#imgWrap>div>ul>li{

    float: left;
}
#imgWrap>div>ul>li>a{
    width: 97%;
}
#imgWrap>div>ul>li>a>img{

    height: 250px;
    position: relative;
}
#imgWrap>div>ul>li>a>div{
    height: 40px;
    width: 550px;
    /*background: url(_hei_03.png) no-repeat;*/
    position: absolute;
    z-index: 688;
    top: 179px;
}
.pageNum{
    position: absolute;
    right:15px;
    bottom:5px;
    z-index: 788;

}
.pageNum>li{
    float:left;
    width: 3px;
    height: 3px;
    display: inline-block;
    padding: 3px;
    border-radius: 100%;
    margin-right: 4px;
    line-height: 15px;
    text-align: center;
    list-style: none;
    border: 1px solid #ffffff;

}

.list-shuju{
    width: 92%;
    margin-left: 4%;
    margin-top: 20px;
}
.shuju-ul li{
    float: left;
    width: 50%;
    /*background: #0072e4;*/
    color: #454545;
    height: 30px;
    line-height: 30px;
    text-align: center;
    
    font-size: 16px;
}
 .shuju-xs{
     background: #bd192d;
     color: #ffffff !important;
 }
.center-div>div{
    display: none;
}
.center-div-xs{
    display: block !important;
}
.center-div ul li{
    box-sizing: border-box;
    background: url(phone_you_hui.png) no-repeat 5px 10px;
    padding-left: 20px;
    height: 30px;
    line-height: 30px;
    font-size: 15px;

}
.center-div ul li a{
    color: #828282;
}
.center-div ul li span{
    float: right;
    margin-right: 10px;
    color: #828282;
}
.more{
    display: inline-block;
    background: #d7d7d7;
    width: 96%;
    text-align: center;
    height: 25px;
    line-height: 25px;
    margin-left: 2%;
    color: #888888;
}
.d-button{
    width: 93%;
    margin: 10px auto;
    text-align: center;
    border: 1px solid #d1473c;
}
.zdly{
    background: #d1473c;
    height: 35px;
    line-height: 35px;
}
.zdly a{
    color: #555555;
}
.zdly span{
    background: url(zdlygk.png) no-repeat right center;
    padding-right: 30px;
    font-size: 15px;
    color: #ffffff;
    text-align: center;
}
.d-zqxxgk{
    border: 1px solid #0072e4;
}
.zqxxgk{
    background: #0072e4;
    border: 1px solid #0072e4;
}
.d-zfxxgk{
    border: 1px solid #83b022;
}
.zfxxgk{
    background: #83b022;
    border: 1px solid #83b022;
}
.zdly-ul{
    display: none;
}
.zdly-ul li{
    float: left;
    width: 19.7%;
    height: 73px;
    border-bottom: 1px solid #cdcdcd;
    border-right: 1px solid #cdcdcd;
}
.zdly-ul li a{
    display: inline-block;
    margin-top: 7px;
}
.fg-ul li{
    width: 49% !important;
}
.grbs-div{
    margin: 10px 0 10px 10px;
}
.grbs-div,.grbs-div>div{
    height: 28px;
}
.img-span,.img-span2{
    display: inline-block;
    width: 28px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #bd192d;
    background: url(phone_grbs.jpg) no-repeat;
}
.title-span{
    display: inline-block;
    width: 100px;
    border: 1px solid #bd192d;
    height: 28px;
    line-height: 28px;
    background: #fff;
    text-align: center;
}
.img_span-div{
    margin: 10px 0 0 10px;
}
.img_span-div a{
    padding: 0 10px;
    color: #bd192d;
}
.img-span2{
    background: url(phone_jgbs.jpg) no-repeat !important; ;
}

.hudo-d{
    width: 92%;
    margin: 20px auto;

}
.h3{
    width: 100%;
    color: #0072e4;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #BD192D;
    height: 30px;
    margin-bottom: 10px;
}
.sp-d{
    display: inline-block;
    padding: 6px 15px;
    background: #bd192d;
    color: #ffffff;
}
.fw_3{
    box-sizing: border-box;
    height: 40px;
    line-height: 33px;
    padding-left: 40px;
}
.hudo-d a{
    display: inline-block;
    width: 18%;
	wargin-left:3px;
}